Name: kron4ek-wine-6.19-amd64
Provider: bottles
Channel: stable
File:
- file_name: wine-6.19-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.19/wine-6.19-amd64.tar.xz
  file_checksum: e819a59ccaa87e088d91900e7ef4ae3f
  file_size: 40879152
  rename: kron4ek-wine-6.19-amd64.tar.xz
